/* -------------------------------------------------------------------------------------------------------------------------
CSS3 Ringing Bell animation
Currently only works in WebKit browsers but let's hope others start implementing it soon!

Tutorial came from here: http://inspectelement.com/articles/ring-a-bell-with-css-keyframe-animations/
---------------------------------------------------------------------------------------------------------------------------- */

img.australian-made { opacity: 1;
	-webkit-animation: ring 25s 1s ease-in-out infinite;
	-webkit-transform-origin: 50% 4px;
	-moz-animation: ring 25s 1s ease-in-out infinite;
	-moz-transform-origin: 50% 4px;
	animation: ring 25s 1s ease-in-out infinite;
	transform-origin: 50% 4px;
}

@-webkit-keyframes ring {
	0% { -webkit-transform: rotateZ(0); }
	1% { -webkit-transform: rotateZ(6deg); }
	3% { -webkit-transform: rotateZ(-5.5deg); }
	5% { -webkit-transform: rotateZ(5.5deg); }
	7% { -webkit-transform: rotateZ(-5deg); }
	9% { -webkit-transform: rotateZ(5.5deg); }
	11% { -webkit-transform: rotateZ(-5deg); }
	13% { -webkit-transform: rotateZ(4deg); }
	15% { -webkit-transform: rotateZ(-3.5deg); }
	17% { -webkit-transform: rotateZ(2deg); }
	19% { -webkit-transform: rotateZ(-1.5deg); }
	21% { -webkit-transform: rotateZ(1deg); }
	23% { -webkit-transform: rotateZ(-0.5deg); }
	
	25% { -webkit-transform: rotateZ(0); }
	100% { -webkit-transform: rotateZ(0); }
}

@-moz-keyframes ring {
	0% { -moz-transform: rotateZ(0); }
	1% { -moz-transform: rotateZ(6deg); }
	3% { -moz-transform: rotateZ(-5.5deg); }
	5% { -moz-transform: rotateZ(5.5deg); }
	7% { -moz-transform: rotateZ(-5deg); }
	9% { -moz-transform: rotateZ(5.5deg); }
	11% { -moz-transform: rotateZ(-5deg); }
	13% { -moz-transform: rotateZ(4deg); }
	15% { -moz-transform: rotateZ(-3.5deg); }
	17% { -moz-transform: rotateZ(2deg); }
	19% { -moz-transform: rotateZ(-1.5deg); }
	21% { -moz-transform: rotateZ(1deg); }
	23% { -moz-transform: rotateZ(-0.5deg); }
	
	25% { -moz-transform: rotateZ(0); }
	100% { -moz-transform: rotateZ(0); }
}

@keyframes ring {
	0% { transform: rotateZ(0); }
	1% { transform: rotateZ(6deg); }
	3% { transform: rotateZ(-5.5deg); }
	5% { transform: rotateZ(5.5deg); }
	7% { transform: rotateZ(-5deg); }
	9% { transform: rotateZ(5.5deg); }
	11% { transform: rotateZ(-5deg); }
	13% { transform: rotateZ(4deg); }
	15% { transform: rotateZ(-3.5deg); }
	17% { transform: rotateZ(2deg); }
	19% { transform: rotateZ(-1.5deg); }
	21% { transform: rotateZ(1deg); }
	23% { transform: rotateZ(-0.5deg); }
	
	25% { transform: rotateZ(0); }
	100% { transform: rotateZ(0); }
}